# Translation of Plugins - WP-PostViews - Stable (latest release) in Catalan
# This file is distributed under the same license as the Plugins - WP-PostViews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-06-06 14:04:30+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: ca\n"
"Project-Id-Version: Plugins - WP-PostViews - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://lesterchan.net"
msgstr "https://lesterchan.net"

#. Author of the plugin
msgid "Lester 'GaMerZ' Chan"
msgstr "Lester 'GaMerZ' Chan"

#. Description of the plugin
msgid "Enables you to display how many times a post/page had been viewed."
msgstr "Permet mostrar quantes vegades s'ha vist una publicació o una pàgina."

#. Plugin URI of the plugin
msgid "https://lesterchan.net/portfolio/programming/php/"
msgstr "https://lesterchan.net/portfolio/programming/php/"

#: wp-postviews.php:980
msgid "* If you are not using any category statistics, you can ignore it."
msgstr "* Si no utilitzeu cap estadística de categoria, podeu ignorar-ho."

#: wp-postviews.php:977
msgid "Separate mutiple categories with commas."
msgstr "Separeu diverses categories amb comes."

#: wp-postviews.php:976
msgid "Category IDs:"
msgstr "Identificadors de categoria:"

#: wp-postviews.php:973
msgid "<strong>0</strong> to disable."
msgstr "<strong>0</strong> per desactivar-ho."

#: wp-postviews.php:972
msgid "Maximum Post Title Length (Characters):"
msgstr "Longitud màxima del títol (caràcters):"

#: wp-postviews.php:969
msgid "No. Of Records To Show:"
msgstr "Nombre de registres a mostrar:"

#: wp-postviews.php:962
msgid "%s Only"
msgstr "Només %s"

#: wp-postviews.php:959
msgid "All"
msgstr "Tot"

#: wp-postviews.php:957
msgid "Include Views From:"
msgstr "Inclou les visualitzacions de:"

#: wp-postviews.php:952
msgid "Most Viewed By Category"
msgstr "Més vistos per categoria"

#: wp-postviews.php:951
msgid "Most Viewed"
msgstr "Més vistos"

#: wp-postviews.php:949
msgid "Least Viewed By Category"
msgstr "Menys vistos per categoria"

#: wp-postviews.php:948
msgid "Least Viewed"
msgstr "Menys vistos"

#: wp-postviews.php:946
msgid "Statistics Type:"
msgstr "Tipus d'estadístiques:"

#: wp-postviews.php:943
msgid "Title:"
msgstr "Títol:"

#: wp-postviews.php:882
msgid "WP-PostViews views statistics"
msgstr "Estadístiques de vistes de WP-PostViews"

#: wp-postviews.php:831 wp-postviews.php:883 wp-postviews.php:931
msgid "Views"
msgstr "Vistes"

#: wp-postviews.php:762
msgid "<strong>%s</strong> view was generated."
msgid_plural "<strong>%s</strong> views were generated."
msgstr[0] "S'ha generat <strong>%s</strong> visualització."
msgstr[1] "S'han generat <strong>%s</strong> visualitzacions."

#: wp-postviews.php:748 wp-postviews.php:750 wp-postviews.php:780
msgid "%s Most Viewed Page"
msgid_plural "%s Most Viewed Pages"
msgstr[0] "%s pàgina més vista"
msgstr[1] "%s pàgines més vistes"

#: wp-postviews.php:743 wp-postviews.php:745 wp-postviews.php:774
msgid "%s Most Viewed Post"
msgid_plural "%s Most Viewed Posts"
msgstr[0] "%s entrada més vista"
msgstr[1] "%s entrades més vistes"

#. Plugin Name of the plugin
#: wp-postviews.php:730 wp-postviews.php:732 wp-postviews.php:760
msgid "WP-PostViews"
msgstr "WP-PostViews"

#: wp-postviews.php:292 wp-postviews.php:354 wp-postviews.php:417
#: wp-postviews.php:480 wp-postviews.php:542 wp-postviews.php:605
msgid "N/A"
msgstr "No disponible"

#: wp-postviews.php:43
msgid "PostViews"
msgstr "PostViews"

#: postviews-options.php:205
msgid "Save Changes"
msgstr "Desa els canvis"

#: postviews-options.php:199
msgid "Don't display on other pages"
msgstr "No ho mostris en altres pàgines"

#: postviews-options.php:194
msgid "Other Pages:"
msgstr "Altres pàgines:"

#: postviews-options.php:189
msgid "Don't display on search pages"
msgstr "No ho mostris en pàgines de cerca"

#: postviews-options.php:184
msgid "Search Pages:"
msgstr "Pàgines de cerca:"

#: postviews-options.php:179
msgid "Don't display on archive pages"
msgstr "No ho mostris en pàgines d’arxiu"

#: postviews-options.php:174
msgid "Archive Pages:"
msgstr "Pàgines d’arxiu:"

#: postviews-options.php:169
msgid "Don't display on pages"
msgstr "No ho mostris en pàgines"

#: postviews-options.php:164
msgid "Pages:"
msgstr "Pàgines:"

#: postviews-options.php:159
msgid "Don't display on single posts"
msgstr "No ho mostris en entrades individuals"

#: postviews-options.php:154
msgid "Single Posts:"
msgstr "Entrades individuals:"

#: postviews-options.php:149
msgid "Don't display on home page"
msgstr "No mostris a la pàgina inicial"

#: postviews-options.php:148 postviews-options.php:158
#: postviews-options.php:168 postviews-options.php:178
#: postviews-options.php:188 postviews-options.php:198
msgid "Display to registered users only"
msgstr "Mostra només a usuaris registrats"

#: postviews-options.php:147 postviews-options.php:157
#: postviews-options.php:167 postviews-options.php:177
#: postviews-options.php:187 postviews-options.php:197
msgid "Display to everyone"
msgstr "Mostra a tothom"

#: postviews-options.php:144
msgid "Home Page:"
msgstr "Pàgina inicial:"

#: postviews-options.php:141
msgid "These options specify where the view counts should be displayed and to whom. \tBy default view counts will be displayed to all visitors. Note that the theme files must contain a call to <code>the_views()</code> in order for any view count to be displayed."
msgstr "Aquestes opcions especifiquen on s'ha de mostrar el recompte de visualitzacions i a qui. \tDe manera predeterminada, es mostraran els recomptes a tots els visitants. Tingueu en compte que els fitxers de tema han d'invocar la funció <code>the_views()</code> per tal que es mostri qualsevol recompte de visualitzacions."

#: postviews-options.php:140
msgid "Display Options"
msgstr "Opcions de visualització"

#: postviews-options.php:120
msgid "Most Viewed Template:"
msgstr "Plantilla més vistes:"

#: postviews-options.php:112 postviews-options.php:133
msgid "Restore Default Template"
msgstr "Restaura la plantilla predeterminada"

#: postviews-options.php:109 postviews-options.php:121
msgid "Allowed Variables:"
msgstr "Variables permeses:"

#: postviews-options.php:108
msgid "Views Template:"
msgstr "Plantilla de visualitzacions:"

#: postviews-options.php:99
msgid "You have caching enabled for your WordPress installation, by default WP-PostViews will use AJAX to update the view count. However in some cases, you might not want it."
msgstr "Si teniu activada la memòria cau a la vostra instal·lació del WordPress, per defecte, WP-PostViews utilitzarà AJAX per actualitzar el recompte de visualitzacions. Tanmateix, en alguns casos, és possible que no ho desitgeu."

#: postviews-options.php:92
msgid "Use AJAX To Update Views:"
msgstr "Utilitza AJAX per actualitzar les visualitzacions:"

#: postviews-options.php:86 postviews-options.php:96
msgid "Yes"
msgstr "Sí"

#: postviews-options.php:85 postviews-options.php:95
msgid "No"
msgstr "No"

#: postviews-options.php:82
msgid "Exclude Bot Views:"
msgstr "Exclou visualitzacions de robots:"

#: postviews-options.php:77
msgid "Registered Users Only"
msgstr "Només usuaris registrats"

#: postviews-options.php:76
msgid "Guests Only"
msgstr "Només convidats"

#: postviews-options.php:75
msgid "Everyone"
msgstr "Tothom"

#: postviews-options.php:72
msgid "Count Views From:"
msgstr "Nombre de visualitzacions de:"

#: postviews-options.php:58 wp-postviews.php:1011
msgid "views"
msgstr "vistes"

#: postviews-options.php:55 wp-postviews.php:1010
msgid "%VIEW_COUNT% views"
msgstr "%VIEW_COUNT% vistes"

#: postviews-options.php:38
msgid "No Post Views Option Updated"
msgstr "No s'ha actualitzat l'opció de visualitzacions d'entrades"

#: postviews-options.php:33
msgid "Updated"
msgstr "S'ha actualitzat"

#: postviews-options.php:28 postviews-options.php:69
msgid "Post Views Options"
msgstr "Opcions de visualització d'entrades"